.cta {
    position: relative;
    margin: 0 0 0;
    padding: 120px 0 0;
}

.cta__bg-grey,
.cta__bg-grey .cta-wave img {
    background-color: #f7f7f7;
}

.cta__bg-rates,
.cta__bg-rates .cta-wave img {
    background-color: #ededed;
}

.cta__bg-rates {
    margin-top: -43px;
}

.cta__wrap {
    position: relative;
    background: #A20600;
    background: linear-gradient(to top, #A20600 90%, #fff 10%);
}

.cta-wave {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.cta-wave img {
    display: block;
    background: #fff;
    background: linear-gradient(to top, #A20600 20%, #fff 20%, #fff 20%);
    max-width: 1323.6px;
    position: absolute;
    top: 0;
    left: 0;
    margin-left: -461.88px;
}

.cta-wrapper {
    position: relative;
    z-index: 9;
    padding: 192px 0 50px;
}

.cta-blob {
    position: absolute;
    top: -110px;
    left: 50%;
    width: 320px;
}

.cta-image {
    position: absolute;
    top: -64px;
    left: 50%;
    width: 315px;
}

.cta-wrapper h2 {
    color: #fff;
    font-weight: 600;
}

.cta-wrapper p {
    padding-bottom: 25px;
    color: #fff;
}

.cta-wrapper h4 {
    margin-top: 10px;
    font-size: 17px;
    color: #fff;
}

.cta-wrapper h4 i {
    margin-right: 6px;
    position: relative;
    top: 3px;
}

.cta-content-column {
    position: relative;
    z-index: 999;
}



@media (max-width: 1199px) {
    .cta-blob,
    .cta-image {
        transform: translate(-50%, 0) !important;
    }
}

@media (min-width: 400px) {
    .cta-blob {
        width: 375px;
    }

    .cta-image {
        width: 370px;
    }
}

@media (min-width: 768px) {
    .cta-wave img {
        max-width: 1920px;
        margin-left: -777.82px;
    }

    .cta-image {
        top: -308px;
        width: 723px;
    }

    .cta-blob {
        top: -270px;
        left: 50%;
        width: 460px;
    }

    .cta {
        padding: 220px 0 0;
    }

    .cta-wave {
        top: -53px;
        height: 431px;
    }

    .cta-wrapper {
        padding-bottom: 85px;
    }

    .cta-wrapper h4 {
        font-size: 20px;
    }

    .cta-content-column {
        padding: 0 60px;
    }

}

@media (min-width: 768px) and (max-width: 1199px) {
    .cta-wave img {
        margin-left: -600.82px;
    }
}

@media (min-width: 1200px) {
    .cta-wave {
        top: 0;
        height: 100%;
    }

    .cta-wave img {
        max-width: 100%;
        width: 105%;
        margin-left: 0;
        object-fit: cover;
    }

    .cta-blob {
        top: unset;
        left: -225px;
        width: 954px;
        bottom: -260px;
        transform: unset;
    }

    .cta-content-column {
        padding: 0 0;
    }

    .cta-wrapper {
        overflow: hidden;
        padding-top: 188px;
    }

    .cta-content-column {
        max-width: 550px;
        float: left;
        margin-left: 60%;
    }

    .cta-image {
        top: unset;
        width: 765px;
        transform: unset;
        left: 0;
        bottom: -80px;
    }

    .cta {
        padding: 60px 0 0;
    }

}

@media (min-width: 1366px) {
    .cta-content-column {
        max-width: 594px;
        margin-left: 50%;
    }
}




@media (min-width: 1700px) {
    .cta-content-column {
        margin-left: 45%;
    }
}

@media (min-width: 1900px) {
    .cta-content-column {
        margin-left: 40%;
    }
}
